/* your styles go here */
.jumbotron {
    padding: 10rem 2rem;
}
.billing_div{
margin-bottom: 20px;
}
.heading h1, .panel-heading h1, .heading h2, .panel-heading h2, .heading h3, .panel-heading h3, .heading h4, .panel-heading h4, .heading h5, .panel-heading h5, .heading h6, .panel-heading h6,#heading-breadcrumbs h1,footer.main-footer h4,.portfolio-project .project-more h4
{
    text-transform: none;
}
#delete_item{color:red;font-size: 16px; cursor: pointer;}
.portfolio-project p{font-size: 1.1em;}
a.navbar-brand.home{color:black;font-family: sans-serif;}
.home-event .image{min-height: 200px;}
.home-event .image img{max-height: 200px;}
h2.event_title{font-size: 1.4em;}